@CHARSET "UTF-8";

.jjsz {
    width: 438px;
    margin-left: 10px;
    border: 1px solid #ccc;
}

.jjsz_news_content_ul li {
    font-size: 12px;
    margin-top: 12px;
    text-align: center;
    overflow: hidden;
}

.jjsz_news_content_ul .title a {
    color: #14328a;
    font-size: 16px;
    font-weight: 600;
}

.jjsz_content_ul li {
    font-size: 14px;
    overflow: hidden;
    margin-bottom: 10px;
}

.jjsz_content_ul li a {
    margin-left: 5px;
}

.rxzt {
    width: 438px;
    margin-left: 10px;
    border: 1px solid #ccc;
}

.rxzt_content_ul {
    width: 200px;
    list-style-type: none;
    list-style-position:  inside;
    list-style-image: url("/Template/szwww2013/themes/image/li_arrow.jpg");
}

.rxzt_content_ul li {
    font-size: 14px;
    margin-left: -5px;
    margin-top: 12px;
    overflow: hidden;
}

.retie_m {
    height: 85px;
    overflow: hidden;
    margin-bottom: 10px;
}

.retie_content {
    width: 135px;
    float: left;
    margin-left: 10px;
    word-break: break-all;
	word-wrap: break-word;
}

.retie_content span {
    font-size: 16px;
}

.retie_content p {
    color: #999;
    margin-top: 8px;
    line-height:20px;
}

.retie_content a {
    color: #3c5a8e;
}

.huodong_ul li {
    font-size: 14px;
    padding-left: 12px;
    line-height:26px;
    margin-bottom:2px;
   
    background:url("../../img/arrow.jpg") no-repeat scroll left center transparent;
    *background:url("../../img/arrow_IE7.jpg") no-repeat scroll left center transparent;
}

.ad_ul li {
    margin-top: 11px;
}

.content4 {
	margin: 0px auto;
	width: 1000px;
}
.con4_left {
	width:730px;
	float:left;

}
.con4_right {
	width:270px;
	float:left;
}
.content_left {
	width:276px;
	border: 1px solid #ccc;
	padding: 0px;
	float: left;
}

.divul {
	
	letter-spacing:0px;
	color:#333333;
	line-height:26px;
	list-style:none outside none;
	margin-left:10px;
	/*list-style: url("/Template/szwww2013/themes/image/arrow.gif") inside none;*/
}
.divul li {
	height: 26px;
    	line-height: 26px;
    	margin: 0 3px 0 5px;
	overflow:hidden;
	background:url("../../img/arrow.jpg") no-repeat scroll left center transparent;
        
	padding-left:10px; 
	
	
	
        
}
@-moz-document url-prefix(){ .divul{letter-spacing:-1px;}} /* all firefox */
/* webkit */

@media screen and(-webkit-min-device-pixel-ratio:0){.divul{letter-spacing:-1px;}}

/* opera */

@media all and(-webkit-min-device-pixel-ratio:10000),not all and(-webkit-min-device-pixel-ratio:0){.divul{letter-spacing:-1px;}}

.a1 {
	display:block;
	float:left;
	width:120px;
	height:91px;
}
.a2 {
    	display:block;
	float:left;
	width:120px;
}
.xiangxi {
	font-size:12px;
	line-height:20px;
	width:120px;
	color:#999999;
}
.xiangxi a {
	color:#395a8d;
}
.content_center {
	width:438px;
	float: left;
	margin-left: 10px;
	border: 1px solid #dddddd;
}
.content_right {
	width: 258px;
	float: left;
	margin-left: 10px;
	border: 1px solid #dddddd;
}
.retu li {
	width:110px;
	height:110px;
	margin-top:6px;
}
.s3_size {
	width: 495px;
}
.s3_border1px {
	border: 1px solid #DDDDDD;	
}
.s3_a {
	text-decoration:none;
	font-size:12px;
	color:#666666;
}
.s3_title_a {
	text-decoration:none;
	color:#980000;
	font-size:14px;
}
.p_title {
	text-align:center;
}
.s3_size {
	width: 495px;
}
.s3_line_l {
	width: 100px;
	height: 2px;
	background-color: #062784;	
}
.s3_line_r {
	height: 2px;
	width: 363px;
	background-color: #DDDDDD;
}
.s3_sub_content  {
	margin-left: 10px;
	width: 268px;
}
.s3_sub_content ul li {
	margin-left: 15px;
}
.section3_subsection_l {
	padding-left: 10px;
	padding-right: 10px;
}
.section3_subsection_r {
	padding-left: 10px;
	padding-right: 10px;
}
.s3_ul a {
	color:#333333;
	line-height:26px;
	font-size:14px;
}
.s3_ul a:hover {
	color:red;
}
.s3_backgroundimg {
	width:464px;
	height:54px;
	background-image:url("/Template/szwww2013/themes/image/s3_backgroundimg.png")
}
.s3_bottom_content {
	float:left;
	font-size:12px;
	padding-left:80px;
}
.p_title {
	text-align:center;
}
.arrowUL {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.arrowUL li {
	list-style-image:url("/Template/szwww2013/themes/image/arrow.jpg");
	background-repeat: no-repeat;
	line-height:26px;
}
.luntan:hover {
    transform: translate(2px, 2px);
}
.border1px {
	border: 1px solid #DDDDDD;	
}

.youqinglianjie{
	margin-left: 1px;
	width: 20px;
	padding: 10px;
	background-color: rgb(211, 119, 110);
	color: #FFFFFF;
	line-height: 18px;
	height:100px;
       
	position: relative;
}
.youqinglianjie:after {
	position: absolute;
    content:"";
    width:0;
    height:0;
	left: 32px;
	top: 50%;
	margin-top: -10px;
    border-top:10px solid transparent;
    border-bottom:10px solid transparent;
    border-left:10px solid rgb(211, 119, 110);
}

.ul_friendly {
	MARGIN-TOP: 5px;FONT-SIZE: 12px
}
.ul_friendly LI {
	MARGIN: 10px 3px; DISPLAY: inline; COLOR: #666666
}
.ul_friendly LI A {
	COLOR: #666666
}
.about {
	color: #666;
	font-size: 12px;
	margin-top: 15px;
	padding-top: 10px;
	line-height: 24px;
	text-align: center;
	border-top: 2px solid #ddd;
}
.about a {
	color: #666;
}
.dytuijian li {
	width:120px;
	height:117px;
	margin-top:6px;
}

.white {
	color: #FFFFFF;
}

.tupianoverfloat
{
     opacity: 0.5;
	 background-color: #000;
	 filter: alpha(opacity=50);
}

.tupian {
	position: relative;
	
	left:0px;
	top:0px;
}
.jiaodiantupian
{
	position: relative;
	width:280px;
	height:220px;
	left:10px;
	top:10px;
}
.text, .tupianoverfloat
{
	text-align:center;
	position:absolute;
	font-size:14px;
	bottom:0px;
	left: 0px; 
	
	height:30px;
	line-height: 30px;
	cursor: pointer;
}
.tupian:hover .tupianoverfloat
{
	background-color:#204a96;
}
.yingxun
{
	width:120px;
	text-align:center;
	margin-top:10px;
}

.kuaijiechaxun li
{
	float:left;
	width:71px;
	height: 21px;
	padding-top: 2px;
        padding-bottom: 3px;
	background-image: url(../../img/1.gif);
	margin:8px 7px 0px 0px;
	text-align:center;
}
.kuaijiechaxun li a {
	color: #676768;
}
.dianxin
{
	margin:0px 18px 5px 7px;
        width:244px;
}

.TXL_divTop
{
	width:100%;
	
	
}
.TXL_center_divTop
{
	width:100%;
	background:url("../../img/TXLTop.jpg") no-repeat scroll center bottom transparent;
	margin:0px auto;
	height:500px;
}
.TXL_divContainer
{
	width:1000px;
	margin:0px auto;
}
.xiazai
{
	display:block;
	width:55px;
	height:24px;
	background:url("../../img/6.png") no-repeat scroll left center transparent;
}
.xiazai:hover
{
	background:url("../../img/7.png") no-repeat scroll left center transparent;
	cursor:pointer;
}
.TXL_subtitle
{
	width:254px;
	height:14px; 
	overflow:hidden;
}
.TXL_xiazai
{
	position:absolute;
	height:200px;
	width:567px;
	top:250px;
	left:500px;
	
}
.TXL_gengduo
{
	margin-top:0px;
	margin-left:400px;

	margin-bottom:20px;
	
}
.TXL_cont{
	width:1000px;
	margin:0px auto;
	position:relative;
	height:500px;
}

/* 2012-10-12 add by tww */
#sidebar {
    width: 992px;
    height: 217px;
    padding: 3px;
    margin-top: 10px;
    border: 1px solid #ccc;
}
#sidebar a:hover {
    opacity: 0.8;
}
#sidebar_l {
    float: left;
}
#sidebar_m {
    float: left;
    margin: 0 3px;
}
#sidebar_r {
    width: 218px;
    float: left;
}
.sidebar_r_ul li {
    height: 70px;
    background: #fff;
    padding: 1px 0;
    border-bottom: 1px solid #f5f5f5;
}
.sidebar_r_item {
    height: 48px;
    padding: 10px 0px 10px 30px;
    background: #fcfcfc;
}
.sidebar_r_item_cont {
    float: left;
    margin-left: 15px;
}
.sidebar_r_item_cont h3 {
    font-weight: 500;
    font-size: 18px;
    font-family: "Microsoft Yahei"
}
.sidebar_r_item_cont span {
    color: #999;
    font-size: 12px;
}

/*µ×²¿ÂÛÌ³Á´½Ó*/
#f1{
background-image: url(../../img/index_foot/5_16.jpg);
	
}
#f1:hover{
background-image: url(../../img/index_foot/5_16_1.jpg);
	display:block;
}
#f2{
background-image: url(../../img/index_foot/5_18.jpg);
	
}
#f2:hover{
background-image: url(../../img/index_foot/5_18_1.jpg);
	display:block;
}
#f3{
background-image: url(../../img/index_foot/5_20.jpg);
	
}
#f3:hover{
background-image: url(../../img/index_foot/5_20_1.jpg);
	display:block;
}
#f4{
background-image: url(../../img/index_foot/5_22.jpg);
	
}
#f4:hover{
background-image: url(../../img/index_foot/5_22_1.jpg);
	display:block;
}
#f5{
background-image: url(../../img/index_foot/5_34.jpg);
	
}
#f5:hover{
background-image: url(../../img/index_foot/5_34_1.jpg);
	display:block;
}
#f6{
background-image: url(../../img/index_foot/5_36.jpg);
	
}
#f6:hover{
background-image: url(../../img/index_foot/5_36_1.jpg);
	display:block;
}
#f7{
background-image: url(../../img/index_foot/5_37.jpg);
	
}
#f7:hover{
background-image: url(../../img/index_foot/5_37_1.jpg);
	display:block;
}
#f8{
background-image: url(../../img/index_foot/5_38.jpg);
	
}
#f8:hover{
background-image: url(../../img/index_foot/5_38_1.jpg);
	display:block;
}
#f9{
background-image: url(../../img/index_foot/5_45.jpg);
	
}
#f9:hover{
background-image: url(../../img/index_foot/5_45_1.jpg);
	display:block;
}
#f10{
background-image: url(../../img/index_foot/11.jpg);
	
}
#f10:hover{
background-image: url(../../img/index_foot/11_1.jpg);
	display:block;
}
#f11{
background-image: url(../../img/index_foot/12.jpg);
	
}
#f11:hover{
background-image: url(../../img/index_foot/12_1.jpg);
	display:block;
}
#f12{
background-image: url(../../img/index_foot/5_46.jpg);
	
}
#f12:hover{
background-image: url(../../img/index_foot/5_46_1.jpg);
	display:block;
}
#f13{
background-image: url(../../img/index_foot/13.jpg);
	
}
#f13:hover{
background-image: url(../../img/index_foot/13_1.jpg);
	display:block;
}


/* add by tww 2013-12-31 */
.news_list_dl {
    width: 650px;
    padding: 12px 0px 20px 0px;
    border-bottom: 1px dashed #ddd;
}
.news_list_dl dd {
    padding-left: 15px;
    margin-top: 8px;
    background: url("../../img/news_list_ul_arrow.jpg") 6px 8px no-repeat;
	*height:16px;
}
/*2014°æ*/



.com_banner
{
    width:1000px;
    margin:10px auto;
    
    }
.banner
{
    width:806px;
    height:77px;
    background-color:#0277c6;
    }
.nav_content
{
    line-height:25px;
    height:45px;
    }
.nav_content img
{
    float:left;
    margin-left:10px;
    }
.nav_title
{
    color:#fbf1b3;
    font-size:24px;
    float:left;
    width:20px;
    height:25px;
    margin:15px auto;
    }
.nav_title:hover
{
    text-decoration:none;
    }
.nav_bar
{
    float:left;
    margin:15px auto;
    }
.nav_bar a
{
    color:#fdfeff;
    font-family:"Microsoft Yahei"; 
    FONT-SIZE: 14px;
    margin-right:14px;
    }